Subject: Re: [PATCH v6 3/3] bundle doc: elaborate on rev<->ref restriction

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Jul 2021 09:57:44 -0700

Philip Oakley <[email-masked]> writes:

> Should the `list-heads` option be mentioned for investigating existing
> bundles?

I think 'list-heads' has been listed in the options section.  I
however may encourage people to use "git ls-remote one.bndl" over
"git bundle list-heads one.bndl"---they do the same thing, no?

Thanks.